[1] MLD-5.x / Development / [5.5 x86_64] Heutiges Update will Plugin dvbapi entfernen
 

Offline BobW

  • Profi Member
  • ****
  • Posts: 494
    • View Profile
Hallo,

das heutige (19. November) Update will das Paket vdr-plugin-dvbapi ersatzlos entfernen:

Code: [Select]
at5iont-i> apt-get -s dist-upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages will be REMOVED:
  vdr-plugin-dvbapi
The following packages will be upgraded:
  vdr vdr-plugin-epgsearch vdr-plugin-epgsync vdr-plugin-favorites vdr-plugin-femon vdr-plugin-iptv vdr-plugin-menuorg vdr-plugin-osdteletext vdr-plugin-softhddevice
  vdr-plugin-streamdev-server vdr-plugin-svdrpservice vdr-plugin-undelete vdr-plugin-vnsiserver xorg-autodetect
14 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
Remv vdr-plugin-dvbapi [1:2017.11.25-13.2+2.4.4.219.6]
Inst vdr-plugin-vnsiserver [1:1.8.0-5+2.4.4.219.6] (1:1.8.0-5+2.4.5.219.8 MiniDVBLinux Distribution:5.5/unstable [amd64]) []
.
.
.

Da hakt es wohl noch etwas.

Schöne Grüße
BobW

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 18852
    • View Profile
    • ClausMuus.de
[5.5 x86_64] Heutiges Update will Plugin dvbapi entfernen
« Reply #1 on: November 19, 2020, 17:40:09 »
Da gibt es eigendlich keinen Grund für, denn das Paket ist in der passenden Version verfügbar
MLD 5.4 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.4 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 12TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline BobW

  • Profi Member
  • ****
  • Posts: 494
    • View Profile
[5.5 x86_64] Heutiges Update will Plugin dvbapi entfernen
« Reply #2 on: November 19, 2020, 23:46:11 »
Und doch will er es immer noch. Vor ein paar Tagen war da was Ähnliches und, ich glaube Pit war es, sagte, dass da noch was gehakt hätte.

BobW

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 18852
    • View Profile
    • ClausMuus.de
[5.5 x86_64] Heutiges Update will Plugin dvbapi entfernen
« Reply #3 on: November 20, 2020, 11:53:22 »
Die spannende Frage dabei ist, ob sich das nach dem Update wieder installieren lässt.
MLD 5.4 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.4 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 12TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline BobW

  • Profi Member
  • ****
  • Posts: 494
    • View Profile
[5.5 x86_64] Heutiges Update will Plugin dvbapi entfernen
« Reply #4 on: November 21, 2020, 10:04:05 »
Die spannende Frage dabei ist, ob sich das nach dem Update wieder installieren lässt.

Und die Antwort ist: NEIN.

Denn: Irgendein früheres Update hat den Extra-Eintrag aus der main.list.save entfernt bzw. die Datei überschrieben. Nach Wiederherstellung des Eintrags lässt sich dvbapi, wie gewohnt, wieder installieren.

Schöne Grüße
BobW

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 18852
    • View Profile
    • ClausMuus.de
[5.5 x86_64] Heutiges Update will Plugin dvbapi entfernen
« Reply #5 on: November 21, 2020, 12:50:41 »
Du musst den extra Eintrag nicht in die main.list.save eintragen, sondern in eine neue, z.B. extra.list.save. Ansonsten kann das bei einem Update überschrieben werden.
MLD 5.4 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.4 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 12TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline BobW

  • Profi Member
  • ****
  • Posts: 494
    • View Profile
[5.5 x86_64] Heutiges Update will Plugin dvbapi entfernen
« Reply #6 on: November 21, 2020, 23:12:40 »
Danke!

Wieder was dazugelernt.
BobW

[1] MLD-5.x / Development / [5.5 x86_64] Heutiges Update will Plugin dvbapi entfernen
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.